P  {}

H1  {
         color :#C7D8E7;
         font-size : 17pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
       }

H2  {
         color :#92AECA;
         font-size : 13.5pt;
         font-weight :bold;
         margin-top : 5pt;
          margin-bottom : 1pt;
       }

A  {
	text-decoration : none;
	color :#21306B;
	
}


A:Visited  {
 			color :#21306B;
}

A:Active  {
color :#C7D8E7;
}

A:Hover  {
color :#92AECA;
}

BODY  {
		color :#21306D;
}

.author {
		color:#678BAF;
         font-size : 120%;
}

.title {
         font-size : 120%;
}
	

